body {
    padding-top: 56px;
    padding-bottom: 15px;
}
.curseur-pointer {
	cursor: pointer;
}
.border-dash {
	border: medium dashed #6b6b6b;
}
.pll-bleu {
	color: #00657D;
} 
.bg-pll-bleu {
	background-color: #00657D;
} 
.bg-tr {
	background-color: #eafbff;
}
/* utilisé dans les inputs: warning si vide et danger si erreur #d2f7ff */
.input-warning {
  background-color: #ffeeba;
}
.input-danger{
  background-color: #f5c6cb;
}

/* Couleur des bouton de l'entête dans les commandes */
.nav-link-co {
  display: block;
  padding: 0.5rem 1rem;
}

.nav-link-co:hover, .nav-link-co:focus {
  text-decoration: none;
}

.nav-link-co.disabled {
  color: #6c757d;
  pointer-events: none;
  cursor: default;
}

.nav-tabs .nav-link-co {
  border: 1px solid transparent;
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
}

.nav-tabs .nav-link-co:hover, .nav-tabs .nav-link-co:focus {
  border-color: #e9ecef #e9ecef #dee2e6;
}

.nav-tabs .nav-link-co.disabled {
  color: #6c757d;
  background-color: transparent;
  border-color: transparent;
}

.nav-tabs .nav-link-co.active,
.nav-tabs .nav-item.show .nav-link-co {
  color: #495057;
  background-color: #c3e6cb;
  border-color: #dee2e6 #dee2e6 #c3e6cb;
}

/* ------------- fin couleur entete commande -----------*/
/* Couleur des bouton de l'entête dans les soumissions */
.nav-link-sm {
  display: block;
  padding: 0.5rem 1rem;
}

.nav-link-sm:hover, .nav-link-sm:focus {
  text-decoration: none;
}

.nav-link-sm.disabled {
  color: #6c757d;
  pointer-events: none;
  cursor: default;
}

.nav-tabs .nav-link-sm {
  border: 1px solid transparent;
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
}

.nav-tabs .nav-link-sm:hover, .nav-tabs .nav-link-sm:focus {
  border-color: #e9ecef #e9ecef #dee2e6;
}

.nav-tabs .nav-link-sm.disabled {
  color: #6c757d;
  background-color: transparent;
  border-color: transparent;
}

.nav-tabs .nav-link-sm.active,
.nav-tabs .nav-item.show .nav-link-sm {
  color: #495057;
  background-color: #b8daff;
  border-color: #dee2e6 #dee2e6 #b8daff;
}

/* ------------- fin couleur entete soumission -----------*/
.bordure_1 {
	border: solid;
	border-color: #ff8000;
	border-width: 1px;
}
.bordure_2 {
	border: solid;
	border-color: #00657D;
	border-width: 2px;
}
.bordure_b_1 {
	border: solid;
	border-color: #00657D;
	border-width: 0px 0px 1px 0px;
}
.bordure_b_2 {
	border: solid;
	border-color: #00657D;
	border-width: 0px 0px 2px 0px;
}

/* -------------   bouton ----------------*/
.btn-primary {
  background-color: #00657D;
  background-image: -moz-linear-gradient(top, #00B9E6, #00657D); /* #0994B5, #00657D */
  background-image: -ms-linear-gradient(top, #00B9E6, #00657D);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#00B9E6), to(#00657D));
  background-image: -webkit-linear-gradient(top, #00B9E6, #00657D);
  background-image: -o-linear-gradient(top, #00B9E6, #00657D);
  background-image: linear-gradient(top, #00B9E6, #00657D);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00B9E6', endColorstr='#00657D', GradientType=0);
}
/*
.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
    background-color: #57a900;
}
*/
div.container a.navbar-brand > img {
    display: inline;
    margin-right: 4px;
    margin-top: -2px;
}
.line-height_13{
	line-height: 13px;
}
.line-height_15{
	line-height: 15px;
}
.hauteur_2 {
	height: 2px;
}
.hauteur_3 {
	height: 3px;
}
.hauteur_4 {
	height: 4px;
}

.hauteur_20 {
	height: 20px;
}
.hauteur_25 {
	height: 25px;
}

.hauteur_30 {
	height: 30px;
}
.hauteur_40 {
	height: 40px;
}
.largeur_2 {
	width: 2px;
}
.largeur_3 {
	width: 3px;
}
.largeur_4 {
	width: 4px;
}
.largeur_40 {
	width: 40px;
	background-color: #00657D;
}
.largeur_45 {
	width: 45px;
}
.largeur_50 {
	width: 50px;
}
.largeur_100 {
	width: 100px;
}
.largeur_150 {
	width: 150px;
}
.largeur_200 {
	width: 200px;
}
.largeur_250 {
	width: 250px;
}
.largeur_324 {
	width: 324px;
}
.largeur_100pc {
	width: 100%;
}
/*.padding_top_1{
	padding-top: 1px;
}*/
.padding_top_-5 {
	padding-top: 0px;
}
.padding_left_40{
	padding-left: 40px;
}
.padding_left_80{
	padding-left: 80px;
}
.padding_right_40{
	padding-right: 40px;
}

.padding_left_400{
	padding-left: 400px;
}
.padding_left_620{
	padding-left: 620px;
}
.padding_left_70{
	padding-left: 70px;
}

.margin_top_5{
	margin-top: 5px;
}
.margin_top_-5{
	margin-top: -5px;
}
.margin_top_50{
	margin-top: 50px;
}
.margin_bottom_-5{
	margin-bottom: -5px;
}
.margin_left_30{
	margin-left: 30px;
}
.margin_right_30{
	margin-right: 30px;
}

.chargement {
  border: 8px solid #ffffff;
  border-radius: 50%;
  border-top: -moz-linear-gradient(top, #00B9E6, #00657D);
  border-top: -ms-linear-gradient(top, #00B9E6, #00657D);
  border-top: -webkit-gradient(linear, 0 0, 0 100%, from(#00B9E6), to(#00657D));
  border-top: -webkit-linear-gradient(top, #00B9E6, #00657D);
  border-top: -o-linear-gradient(top, #00B9E6, #00657D);
  border-top: linear-gradient(top, #00B9E6, #00657D);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00B9E6', endColorstr='#00657D', GradientType=0);
	border-top: 4px solid #00657D;
  border-right: 6px solid #00657D;
  border-bottom: 8px solid #00657D;
/*	border: 10px solid #f3f3f3;
	margin-top: 8px;
	margin-right: 5px;
	background-color: #00657D;
	border-radius: 50%;
	box-shadow: inset -1.5px -1.5px 2px rgba(0,0,0,.5);
	border-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255,.2) 0%, transparent 100%);
	border-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255,.2) 0%, transparent 100%);  
	border-image: -o-linear-gradient(-45deg, rgba(255, 255, 255,.2) 0%, transparent 100%);
	border-image: -ms-linear-gradient(-45deg, rgba(255, 255, 255,.2) 0%, transparent 100%);
	*/
  width: 30px;
  height: 30px;
  -webkit-animation: spin 1s linear infinite;
  animation: spin 1s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/* Affichage de la side bar 
#id_sidebar_right ul,
#id_sidebar_right li, */
#id_sb_right a{
	color: black;
	font-weight: bold;
}
/* 
#id_sidebar_right ul,
#id_sidebar_right li, */
#id_sb_right a:hover{
	color: white;
}
.btn_sb_right {
/*    width: 40px;*/
/*    height: 60px;*/
	float: right;
	position: relative;
/*	background-color: #c0c0c0;*/
/*	background-color: #808080;*/
	cursor: pointer;
	z-index: 502;
/*	margin-top: 40px;*/
/*	top: 155px;
	left: 0px;
	z-index: 500;
	display: none;*/
}

.aff_sb_right {
	color: white;
/*	right: 0px;*/
    width: 350px;
    height: 100%;
	float: right;
	position: relative;
	z-index: 500;
/*	top: 155px;
	left: 0px;
	z-index: 500;
	display: none;
	padding: 10px 10px 10px 10px;*/
/*	background-image: url(../img/bg_noir_90.png);*/
	background-color: #808080;
}

/* Affichage de la side bar left */
#id_position_sb_left {
	left: 0px;
	position: fixed;
	z-index: 500;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.aff_sb_left {
	color: white;
    width: 310px;
	float: left;
	position: relative;
	z-index: 502;
	background-color: #dbdbdb;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	overflow-x: hidden;
}
#id_aff_liens {
	min-height: 400px;
	max-height: 800px;
	overflow-x: hidden;
}

#id_position_sb_right {
	right: 0px;
	position: fixed;
	z-index: 500;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#id_aff_message {
	display: none;
/*	color: black;*/
	left: 0px;
	top: 55px;
	width: 100%;
/*	height: 50px;*/
	position: fixed;
	z-index: 2000;
}
/*#id_aff_result {
	background-color: #00657D;
}*/


